import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ErmChannelPage } from './erm-channel.page';

describe('ErmChannelPage', () => {
  let component: ErmChannelPage;
  let fixture: ComponentFixture<ErmChannelPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ErmChannelPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ErmChannelPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
